
<sequence>
  <scene id="scene">

    <resources>
      <bg id="background" priority="2">
        <bitmap file="sequences/swamp/swamp3.jpg"/>
      </bg>
      <bg id="woman" priority="1">
        <bitmap file="sequences/swamp/woman1.png"/>
      </bg>
      <bg id="man" priority="1">
        <bitmap file="sequences/swamp/man1.png"/>
      </bg>
      <dialogbox/>
    </resources>

    <script>
		<movebg id="woman" pos="255,0" duration="0" soft="false"/> <movebg id="man" pos="0,0" duration="0" soft="false"/>
		<setbrightness value="0" duration="0"/> <setbrightness value="1" duration="1.5"/> <waitforall> <brightness/> </waitforall>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"La llave de piedra azul, tal vez nos lleve al corazón de la isla."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Tienes razón, Valerie, las piedras azules guardan el camino al secreto de la isla."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"¿Qué sabes de los constructores de las columnas? ¿Has descubierto algo sobre el origen de la isla?"
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Solía estudiar las ilustraciones de las columnas de la selva, pero no pude descifrarlas. Solo descubrí que la isla debió de ser el corazón de una civilización perdida. Supongo que ellos fueron quienes construyeron las columnas. Espero descubrir más a medida que avancemos."
		</dialogtextsequence>

		<setbrightness value="0" duration="1.5"/> <waitforall> <brightness/> </waitforall>

    </script>
  </scene>

</sequence>
